## es-module-loader-0.17.js 0.17.11+dfsg

=== debian/changelog ===
es-module-loader-0.17.js (0.17.11+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-es-module-loader-0.17: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979890)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:10:47 +0100

es-module-loader-0.17.js (0.17.11+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840583)

 -- Tim Potter <tpot@hpe.com>  Thu, 29 Sep 2016 16:06:52 +1000
