=== debian/control ===
Source: es-module-loader-0.17.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends:
 debhelper-compat (= 13)
 , dh-buildinfo
 , uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/ModuleLoader/es-module-loader
Vcs-Git: https://salsa.debian.org/js-team/es-module-loader-0.17.js.git
Vcs-Browser: https://salsa.debian.org/js-team/es-module-loader-0.17.js
Rules-Requires-Root: no

Package: libjs-es-module-loader-0.17
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Polyfill and low-level API for the WhatWG loader spec
 This library provides a polyfill and low-level API for the WhatWG
 loader spec to create custom module loaders. It supports the
 System.register module fomat to provide identical module loading
 semantics as ES modules in environments today.
 .
 This package contains the 0.17 branch of the library.
