=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

#override_dh_auto_test:

override_dh_auto_install: dist/es6-module-loader.js
	dh_auto_install

# The following rules implement by hand the targets in Gruntfile.js

DIST_FILES=src/url-polyfill.js src/wrapper-start.js src/loader.js src/dynamic-only.js src/system.js src/system-resolve.js src/system-fetch.js src/wrapper-end.js

dist/es6-module-loader.src.js:
	mkdir -p dist
	cat $(DIST_FILES) > $@

%.js: %.src.js
	uglifyjs $< -o $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dist
