=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/es-module-loader-0.17-$1.tar.gz/ \
 https://github.com/ModuleLoader/es-module-loader/tags .*/archive/v?([\d\.]+).tar.gz
